GSLN(3NCARG)

NAME
GSLN (Set line type) - sets the line type to solid or various dashed patterns.

SYNOPSIS
CALL GSLN (LTYPE)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gset_linetype(Gint linetype);

DESCRIPTION

LTYPE
    (Integer, Input) - The type of polyline to be drawn. Options are:

    < 0 Implementation dependent (not used in NCAR GKS-0A)

    1   Solid line (default)

    2   Dashed line

    3   Dotted line

    4   Dashed dotted line

    ≥ 5 Reserved for registration or future standardization (not used in NCAR GKS-0A)

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gpl, gslwsc, gscr, gsplci, gqln, gqlwsc, gqplci, dashline, gset_linetype

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.